---
lang: en
title: 'API docs: boot.bootable.booters'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/boot
permalink: /doc/en/lb4/apidocs.boot.bootable.booters.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/boot](./boot.md) &gt; [Bootable](./boot.bootable.md) &gt; [booters](./boot.bootable.booters.md)

## Bootable.booters() method

Register booters

<b>Signature:</b>

```typescript
booters(...booterClasses: Constructor<Booter>[]): Binding[];
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  booterClasses | [Constructor](./context.constructor.md)<!-- -->&lt;[Booter](./boot.booter.md)<!-- -->&gt;\[\] | A list of booter classes |

<b>Returns:</b>

[Binding](./context.binding.md)<!-- -->\[\]


